@import url(https://fonts.googleapis.com/css?family=Lato:400,300,100);
body {
  font-family: "Lato";
  background: #0067b0;

  overflow: hidden;
  height: 100%;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#particles-js, #parallax, .layer, .some-space, .some-more-space {
  height: 100%;
  position: absolute;
  width: 100%;
}

#particles-js {
  opacity: 0.6;
}

h1 {
  color: white;
  font-size: 5em;
  font-weight: 200;
  letter-spacing: 0.2em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
}

a {
  color: white;
  border: 1px solid white;
  display: table;
  position: absolute;
  top: 60%;
  left: 50%;
  letter-spacing: 0.05em;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  text-decoration: none;
  transition: all 200ms ease;
  padding: 10px 15px;
}
a:hover {
  background: white;
  color: black;
}

